---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: s390x
  version: 3.17.10
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.10-s390x.tar.gz
  iso: alpine-minirootfs-3.17.10-s390x.tar.gz
  date: 2024-09-06
  time: 11:37:22
  size: 3101091
  sha256: d6b27018d85efacfc61a884b971723d0903b07ee4f7c17b8657181b01267f38e
  sha512: 2bd2177a52858d0243031f45b36df306b6c9b086973c37002c60183a74b278f5f39a876978e5eda31b12cc1d017ad26f7aba58b7931cf4e72fc0a8b43bb0e06f
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: s390x
  version: 3.17.10
  flavor: alpine-netboot
  file: alpine-netboot-3.17.10-s390x.tar.gz
  iso: alpine-netboot-3.17.10-s390x.tar.gz
  date: 2024-09-06
  time: 11:39:22
  size: 26788645
  sha256: 4a15fff9c57a7620ad3401c113a00a8605e1f2794ad68baef6087de64108ac6d
  sha512: fdfe9acb87372006cd7f8ed4ff4fac604be07477fe26aaa614b54029a287543746ce6c710f0795bfb807a700f3121698671d16112b698a699dab63d77df40406
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: s390x
  version: 3.17.10
  flavor: alpine-standard
  file: alpine-standard-3.17.10-s390x.iso
  iso: alpine-standard-3.17.10-s390x.iso
  date: 2024-09-06
  time: 11:40:19
  size: 72394752
  sha256: f5f3d612d133ebd577f3e81810c9ab7396f57efd31f4f39c28ce6b4c1d8f531c
  sha512: 94d5615a47f13491f03b797b43c66bc7ca4906921335f0d02d5781112e788d1ef01280bcbeb8032f2664ab2478572ce4f7ec0586dea6bcaf6165969cfb49f049
